html {
    color: honeydew !important;
}

a {
    color: honeydew !important;
}

.body-index {
    background-color: grey;
}

.div-botones {
        display: flex;
        justify-content: space-around;
}

.boton-grafica {
        width: 100%;
        margin: 5px; /* or whatever you like */
}